cyan soft Multiple Applications Format String Vulnerability and Denial of Service Vulnerability

Bugtraq ID: 27728
Class: Unknown
CVE: CVE-2008-0756
CVE-2008-0755
Remote: Yes
Local: No
Published: Feb 11 2008 12:00AM
Updated: Jul 06 2016 02:17PM
Credit: Luigi Auriemma is credited with discovering these issues.
Vulnerable: cyan soft ltd. Opium4 OPI Server 4.10.1028
cyan soft ltd. cyanPrintIP Workstation 4.10.836
cyan soft ltd. cyanPrintIP Standard 4.10.940
cyan soft ltd. cyanPrintIP Professional 4.10.1030
cyan soft ltd. cyanPrintIP Easy OPI 4.10.1030
cyan soft ltd. cyanPrintIP Basic 4.10.1030
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus